﻿.txt,body,td
{
	font-family:Arial;
	font-size : 12px;
	color: #4A4646;
	font-weight:normal;
	text-decoration: none;
}
.txtb
{
	font-family:Arial;
	font-size : 16px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:1px;
}
.black
{
	color: #000000;
}
.gray
{
	font-size: 11px;
	color: #707070;
	font-weight: normal;
}
.inputs
{
	font-family:Arial;
	font-size : 12px;
	color: #4A4646;
	border-bottom: solid 1px #CCCDDE;
	border-left: solid 1px #CCCDDE;
	border-right: solid 1px #CCCDDE;
	border-top: solid 1px #CCCDDE;
	background-color:#FFFFFF;
	width:196px;

}
textarea{overflow:auto;}
.titles
{
	font-weight:bold;
	color: #364B6D;
	font-size : 12px;

}
.title2
{
	font-weight:bold;
	color: #4BA7E8;
}
.footer_txt
{
	color: #645344;
	font-size : 11px;
}
A
{
	color: #4A4646;
	font-weight:bold;
	text-decoration:underline;
}
.ok
{
	color: #7AC142;
	font-weight:normal;
}
.alerts
{
	color: #ED1B23;
	font-weight:normal;
}
A:Visited
{text-decoration: underline;}
A:Active
{text-decoration: underline;}
A:Hover
{text-decoration: none;}
P
{
	margin:0;
	padding:0;
}
